/* Custom Styles */
div#block-1713458530761_0 h1 {
    margin-bottom: 30px;
}
#block-1713543490112 a.btn {box-shadow: none;}
#block-1713543490112 .btn_img {    flex-direction: row-reverse;}
#block-1713543490112 img.btn_image__image { margin-right: 12px;}
@media(max-width:767px){
#block-1713543490112 a.btn {padding-left: 0;}
    .block-type--custom_events h3 {font-size:18px;}
   .block-type--custom_events p {font-size:16px !important;}
   div#section-1713592035880 .block-type--image {width:50%;}
   #block-1713582217943 .image__overlay {
    justify-content: flex-start !important;
    padding: 26px !important;
    align-items: end !important;
    border-radius: 0 !important;
    position: relative !important;
}
  #block-1713582217943 .image {border-radius: 10px !important;} 
   
   
   
}